﻿@charset "utf-8";
/* CSS Document background-image:url(../images/index_bg.jpg);*/
body{padding:0;	margin:0; background-repeat:repeat-x; font-family: Arial, Microsoft Yahei; background-color:#FFFFFF}
.clear{ clear:both}

#container,.container{	margin:auto auto;width:1200px;}

ul{ list-style:none; margin:0; padding:0}



/*tab方式的面包屑*/
#container #main_container .tabbreadcrumb { height:35px; position:relative; overflow:hidden}
#container #main_container .tabbreadcrumb ul{ list-style:none; margin:0; padding:0; position:absolute; top:0px;top:0px\9;*top:0px;_top:0px;}
#container #main_container .tabbreadcrumb ul li{ float:left; background:url(../images/tabbreadcrumb_1_bg.jpg) repeat-x; }
#container #main_container .tabbreadcrumb ul li a{font-size:12px; color:#646464; text-decoration:none; font-weight:bold; display:block; width:88px; height:30px; padding-left:22px; padding-top:5px; background:url(../images/arrow_tabbreadcrumb_right_1.gif) no-repeat 10px 7px;}
#container #main_container .tabbreadcrumb ul li.current{ background:url(../images/tabbreadcrumb_2_bg.jpg) no-repeat center center; }
#container #main_container .tabbreadcrumb ul li.current a{ background:none;  color:#ffffff;padding-left:20px;width:88px;}
#main_container .tabbreadcrumb div.line{ border-bottom:1px solid #b5b5b5; margin-top:24px}

/*的面包屑*/
/*#container #main_container .breadcrumb div.line{ border-bottom:1px solid #b5b5b5;}*/
#main_container .breadcrumb div.links { color:#000000; font-size:12px; height:23px; padding-top:6px}
#main_container .breadcrumb div.links a{  color:#868686; text-decoration:none}
#main_container .breadcrumb div.links span{color:#868686;}



/*分页样式*/
#main_container .subsubcategoriespagination { font-size:12px;  height:14px; margin-bottom:5px;margin-top:5px;}
#main_container .subsubcategoriespagination ul{ margin:0; padding:0; list-style:none}
#main_container .subsubcategoriespagination ul li{ float:left;  }
#main_container .subsubcategoriespagination ul li.pagepreviou{ margin-right:5px;}
#main_container .subsubcategoriespagination ul li.pagepreviou a{}
#main_container .subsubcategoriespagination ul li.pagenext{ margin-left:6px;}
#main_container .subsubcategoriespagination ul li.pagenext a{}
#main_container .subsubcategoriespagination ul li.pagelinks { margin-left:2px}
#main_container .subsubcategoriespagination ul li.pagelinks a{ padding-left:2px; padding-right:3px; padding-top:-1px; height:14px; font-size:12px; font-family:Arial; color:#646464; text-decoration:none}
#main_container .subsubcategoriespagination ul li.pagelinks a:hover,
#main_container .subsubcategoriespagination ul li.pagelinks a.current{ background:url(../images/pagelinks_bg.jpg) repeat-x; color:#ffffff}
#main_container .subsubcategories { margin-top:3px;}
#main_container .subsubcategories ul{ list-style:none; margin:0; padding:0}
#main_container .subsubcategories ul li{ float:left; width:228px; height:280px; margin-right:9px; margin-bottom:18px;border:2px solid #ffffff;background: #f5f5f5;padding: 4px;}
#main_container .subsubcategories ul li.highlight{border:2px solid #0C50A2}
#main_container .subsubcategories ul li.columnlast{margin-right:0px}
#main_container .subsubcategories ul li div.border{position:relative; }
#main_container .subsubcategories ul li div.border a{ text-decoration:none; display:block;background:url(../images/pic_products_categories_sub_sub_item_title_bg_1.jpg) no-repeat right -1px; *background-position:right 0px}
#main_container .subsubcategories ul li div.border a div.title{font-size:12px; color:#646464; height:17px; padding-left:5px; padding-top:2px; border:1px solid #e9e9e9; width:226px; overflow:hidden; white-space:nowrap; border-right:0px none;border-top:0px none;border-bottom:0px none;text-align:center;}
#main_container .subsubcategories ul li div.border a div.productimg{border: solid 1px #dcdcdc;}
#main_container .subsubcategories ul li div.border a div.productimg img{width:226px; height:234px;}
#main_container .subsubcategories ul li div.border a div.logo{ padding-left:6px; padding-top:12px; /* position:absolute; top:33px; left:6px*/}
#main_container .subsubcategories ul li div.border a div.new{ position:absolute; top:33px; right:21px;}


#main_container div.memberarea div.disclaimer .declaration_ul{
	height:auto;
}
#main_container div.memberarea div.disclaimer .declaration_ul li{
	list-style:square outside none;
	margin-left:50px;
	border-bottom:0px hidden #191919;
}

/*内容标题加粗*/
#main_container div.case div.caselist div.title,
#main_container div.case div.casedetail div.title,
#main_container div.faq div.faqdetail div.title,
#main_container div.news div.newsdetail div.title,
#main_container div.responsiblecare div#tabcontent div.tab div.scrollpane div.title a{ font-weight:bold}

.loading {
	height:300px;
    background: url(../images/loading.gif) 50% 50% no-repeat #FFFFFF;
}

#main_container div.page_title{
	color:#646464;
	font-size:20px;
	margin-bottom:24px;
	font-weight:bold;
	font-family:microsoft yahei;
}


#main_container div.title_padding{
	padding:24px 0 0 24px
}

.main_box{width: 100%;height: 65px;border-bottom: 1px solid #CCCCCC;}

.goback{text-align: center; padding-top: 80px;}
.goback a{color: #8F9190;text-decoration: none; cursor: pointer;}